@charset "utf-8";
/* CSS Document */

*{
	padding:0px;
	margin:0px;
	vertical-align:top;
	outline:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	
}


.main{
	width:100%;
	
	
}

.middle{
	width:1000px;
	height:auto;
}

.logo{
	background:url(../images/logo.JPG) no-repeat;
	width:1000px;
	height:141px;
}

.menu{

	background:url(../images/footer-bg.png)  no-repeat;
	height:44px;
	
}

.menu ul li{
	float:left;
	list-style:none;
	margin-top:14px;
	margin-left:45px;

}

.menu ul li a{
	color:#fff;
	font-size:14px;
	text-decoration:none;
	padding:9px;
}

.menu ul li a:hover{
	background:#febf10;
	border-radius:10px;
	color:#000;
}

.slider{
	margin-top:15px;
	padding-top:5px;
}

.menu1{
		
background-color:#fff;
	height:44px;
}
.menu1 ul li{
	float:left;
	list-style:none;
	margin-top:15px;
	margin-left:63px;

}

.menu1 ul li a{
	color:#000;
	font-size:14px;
	text-decoration:none;
	padding:9px;
}

.menu1 ul li a:hover{
	background:#f47822;
	border-radius:10px;
	color:#fff;
}


.content{
	width:1000px;
	padding-top:14px;
	background:#FFF;
	height:auto;
	float:left;
	margin-top:2px;
}

.left{
	float:left;
	margin-left:5px;
	-moz-border-radius: 5px;
border-radius: 5px;
background:#dcdcdc;
padding-left:10px;
padding-right:10px;

}

.right{
	width:726px;
	float:right;
	
	margin-right:5px;
}

p{
	color:#000;
	text-align:justify;
	font-size:14px;
	padding:20px;
}

.more{
	float:right;
	padding:7px;
	margin-right:20px;
	font-size:14px;
	background:#333;
	margin-top:-21px;
}

.more a {
	color:#fff !important;
	font-size:14px;
	text-decoration:none;
}

.more a:hover{
	text-decoration:underline;
}

.footer{
	float:left;
	background:#FFF;
	width:1000px;
	
	
}

.footer1{
	width:300px;
	float:left;
	margin-top:20px;
	
	margin-left:5px;
}

.footer1 ul li{
	list-style:none;
	padding:5px;
	text-align:left;
	
}

.footer1 ul li a{
    color:#000;
	font-size:14px;
	text-decoration:none;
}

.footer1 ul li a:hover{
	text-decoration:underline ;
	color:#C00;
}

.footer2{
	width:680px;
	float:left;
	margin-top:20px;

	margin-left:5px;
	
}

.footer2 ul li{
	list-style:none;
	padding:5px;
	text-align:left;
	
}

.footer2 ul li a{
    color:#000;
	
	font-size:14px;
	text-decoration:none;
}

.footer2 ul li a:hover{
	text-decoration:underline;
	color:#f47821;
}

.link{
	float:right;
	margin-top:50px;
	margin-right:10px;
	font-size:12px;
	color:#FFF;
	
}

.link a{
	
	font-size:12px;
	text-align:right;
	text-decoration:none;
	color:#FFF;
}

.link a:hover{
	color:#000;
}


.foot{
	width:1000px;
	float:left;
	background:url(../images/footerbg.png) repeat-x;
	height:87px;
}

.foot1{
	width:600px;
	float:left;
	margin-top:40px;
	
}

.foot1 ul li{
	list-style:none;
	float:left;
	padding:10px;
}

.foot1 ul li a{
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}

.foot1 ul li a:hover{
	text-decoration:underline;
}

.linky{
	color:#000;
	font-size:14px;
	text-decoration:none;
}

.linky:hover{
	text-decoration:underline;
	color:#f47821;
}

.content1{
	background:#FFF;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
text-align:justify;
padding:20px;
}


a.left{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#901a22;
	font-weight:bold;

	text-decoration:none;
	
	}

a.left:hover{
		color:#7a161d;
	text-decoration:none;
	
	}

